Get Agents by Organization
curl --request GET \
--url https://eu-gcp-api.vg-stuff.com/v3/orgs/{orgId}/agents \
--header 'Authorization: Bearer <token>'import requests
url = "https://eu-gcp-api.vg-stuff.com/v3/orgs/{orgId}/agents"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://eu-gcp-api.vg-stuff.com/v3/orgs/{orgId}/agents', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "<string>",
"data": "<array>",
"total": 123,
"totalPages": 123,
"currentPage": 123
}{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}Orgs
Get Organization Agents
Retrieve a list of agents belonging to a specific organization
GET
/
orgs
/
{orgId}
/
agents
Get Agents by Organization
Returns all agents within the organization. You must have access to the organization to view its agents.
Use this endpoint to manage agents across multiple workspaces within an organization.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
⌘I
